# Manual del usuario de &kde;

Sebastian
Sauer

    mail@dipe.org

2008-10-22
0.01.01
kross
1

# `kross`

Aplicación de &kde; par ejecutar guiones kross.

## Resumen

    kross --help Generic-options Qt-options KDE-options file ...

## Descripción

`kross` ejecuta guiones kross escritos en &kde; Javascript, Python, Ruby, Java y Falcon.

## Opciones genéricas

`--author`

  Muestra información sobre el autor.

`--help`

  Muestra ayuda sobre las opciones.

`--help-all`

  Muestra todas las opciones.

`--help-kde`

  Muestra las opciones específicas de KDE.

`--help-qt`

  Muestra las opciones especificas de QT.

`--license`

  Muestra información sobre la licencia.

`-v``--version`

  Muestra información de la versión

## Opciones de la aplicación

`file`...

  El archivo con los guiones a ejecutar.

## Utilización

`kross` `file` ejecuta el guion en `file` después de cargar el complemento del interprete para el lenguaje del guion (detectado a partir del sufijo del nombre de archivo).

Para interpretar otros lenguajes distintos de Javascript de &kde;, debe instalarsekdebindings.

## Vea también

kdeoptions(7), qtoptions(7), python(1), ruby(1), kjs(1), java(1), falcon(1)

Busque en http://kross.dipe.org/solution.html para mas información y manuales.

## Fallos

Probablemente haya montones de fallos. Para informar acerca de ellos, utilice bugs.kde.org.